package com.palmnest.service.estateserve;

import com.palmnest.model.PushModel;
import com.palmnest.service.GenericManager;

import java.util.List;

public interface PushModelManger extends GenericManager<PushModel, Integer> {

	/**
	 * 新增推送模板
	 *
	 * @return
	 */
	public String addPushModel(PushModel pushModel);

	public PushModel getPushModel(int billType, int pushWay, String orgId) throws Exception;

	public List<PushModel> getPushModel(String orgId) throws Exception;
}
